.main_box{
	margin:20px;
	padding:20px;
	width:700px;
}

h2{
	margin:10px;
	padding:10px;
	font-size:18px;
	border-left: 8px solid #666;
	border-bottom: 1px solid #666

}

#cover{margin:0px;
	padding:10px 0px 0px 20px;
	float:left;

}

#right{float:left;
}


#right h3{margin:0px;
	padding:10px 0px 20px 10px;
	width:280px;
	font-family:sans-serif;
	font-size:18px;
	line-height:1.5;
	text-align:left;
	clear:both

}

.text1{margin:10px;
	padding:10px 0px 20px 20px;
	width:480px;
	font-family:serif;
	font-size:16px;
	line-height:1.3;
	text-align:left;
}

.sub{	margin: 0px;
	padding:5px 0px;
	font-size:12px;
	line-height:20px;
	text-align:left;
	}